-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: clevis
Binary: clevis, clevis-tpm2, clevis-dracut, clevis-initramfs, clevis-luks, clevis-systemd, clevis-udisks2
Architecture: linux-any
Version: 20-1
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/latchset/clevis
Standards-Version: 4.6.2
Vcs-Browser: https://git.in-ulm.de/cbiedl/clevis
Vcs-Git: https://git.in-ulm.de/cbiedl/clevis.git
Testsuite: autopkgtest
Testsuite-Triggers: cryptsetup, jose, jq, moreutils, openssl, socat, systemd, tang
Build-Depends: debhelper-compat (= 13), asciidoctor, bash-completion, cryptsetup-bin, curl, dracut-core, initramfs-tools, jose, jq, libaudit-dev, libglib2.0-dev, libjansson4, libjose-dev, libluksmeta-dev, libpwquality-tools, libssl-dev, libudisks2-dev, meson, pkgconf, systemd-dev, tang, tpm2-tools
Package-List:
 clevis deb net optional arch=linux-any
 clevis-dracut deb net optional arch=linux-any
 clevis-initramfs deb net optional arch=linux-any
 clevis-luks deb net optional arch=linux-any
 clevis-systemd deb net optional arch=linux-any
 clevis-tpm2 deb net optional arch=linux-any
 clevis-udisks2 deb net optional arch=linux-any
Checksums-Sha1:
 905a3b7a326dfc8e84a0b09d3246bea3d048fa78 68124 clevis_20.orig.tar.xz
 4c08be2ef5ffe684d43dc732ac75c668fdc2ba2e 6916 clevis_20-1.debian.tar.xz
Checksums-Sha256:
 e4c280b5b6cc8876d2e2e4d6ea864168be44c0cf0ad2bc2d2e065b896e4fab1e 68124 clevis_20.orig.tar.xz
 53487c1682fd2d468317b03d047ea8dac9ae5b9149e0fe0b4b9c92c0b450b43b 6916 clevis_20-1.debian.tar.xz
Files:
 a5307d8970db42929c5a619d0b51dd4d 68124 clevis_20.orig.tar.xz
 933b72c24472494af0cc4dee1186eaf2 6916 clevis_20-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEWXMI+726A12MfJXdxCxY61kUkv0FAmYVMuAACgkQxCxY61kU
kv1M6RAAr1s1DBjdj4PezgOAch8GAJW6JwKIIdMzGoRrlt1EOjoDIxPdZRgQY189
x2oXiKTmRSgvmEFF7Z8OpXUFiP1HJzx7l/r2DOXEh+FwTNBDS59I0GTR7EU5buTl
8T6QVY4PcdcxlcMwjmrIdO0THaMs2JcUnZkvr5x7DLfY+GWcmj/H/g9aUEQX9uUM
ag3azRC9ws3aZ/db1ZSeAoJMdV2VlT4ZUf/m+WiNjwRW3ia5TSWcw5EmQVV0hskX
8DurZO/k9jGqIfkAbVPa/FAZPFqgQsNgnjI9frhbgSzNLEr3QYaIxTEJIVtVsugB
6uAapyCALzVdU+qWzzHSGTtut05Gq4PJGdGk7K7l69ZPxy08Rb+RiqVoaY5Fg/g/
RkilQBnCxiNAZ1e1C6NutC7Oa6oXFAqO2xc0D3HgJFhLhMV9V0CrX9WDedt1Y6fO
B/5lm9VDsKBybBMyP1wwvLOWP1Ge+S0J9GEuYuA8QzIOTUowUzs5Y6MuXtP5R+NZ
vA8AQTofIlbBDrZuwqAc1wc5o+pyMRjL13O/eJ/z8rr4O4jA0v+/rikvDAmZQG6O
wIy/jSKxGXIaEhKFTO381kw/Sc8O9m9wllQ8ubAGdmgZWgf/Kbf+znaQCfSaAnE8
jwmYD3k+O2BnXHoGx1h59+VZlBc1vaF/KM2whsWcuG++CcfiQBs=
=Av5F
-----END PGP SIGNATURE-----
